Manuel PHP
Précédent |  | Suivant

# zend_merge_properties

(no version information, might be only in CVS)

zend_merge_properties -- ...

## Description

#include <zend_API.h>

void zend_merge_properties ( zval* obj, HashTable* properties, int destroy_ht TSRMLS_DC )

...

## Liste de paramètres

obj

  ...

properties

  ...

destroy_ht TSRMLS_DC

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
zend_make_printable_zval | Niveau supérieur | zend_message_dispatcher